@charset "utf-8";
html {
  font-family:MyYuGothicM,YuGothic,-apple-system,BlinkMacSystemFont,"Hiragino Kaku Gothic ProN",Meiryo,sans-serif;
}
@font-face {
  font-family: "MyYuGothicM";
  font-weight: normal;
  src: local("YuGothic-Medium"),  /* Postscript name */
local("Yu Gothic Medium"), /* for Chrome */ local("YuGothic-Regular"); /* Mediumがない場合 */
}
@font-face {
  font-family: "MyYuGothicM";
  font-weight: bold;
  src: local("YuGothic-Bold");
}
html,body{
	position: relative;
	height: 100%;
}
#wrap{
	margin:0 auto;
	padding:0;
	height: 100%;
	height: auto;
	width: 1000px;
	position: relative;
}
.cf:after{
	clear: both;
	content: '';
	display: block;
}
a img{
	transition: 0.8s;
}
a img:hover{
	opacity: 0.6;
}

/*head========================*/
header:after{
	clear: both;
	content: '';
	display: block;	
}
#logo{
	margin:20px 0 0 30px;
	float: left;

}
nav ul{
	padding: 30px 30px 17px 0 ;
	list-style-type: none;
	margin:0;
}
nav ul li{
	float: right;
	font-size:1.3rem;
	letter-spacing: 0.3em;
	border-left: 1px solid #222;
}
nav ul li a{
	color: #222;
	text-decoration: none;
}
nav ul li + li{
	padding:0 10px;
}
nav ul li:first-child{
	padding:0 10px;
	border-right: 1px solid #222;
}

/*contents========================*/
#contents{
	position: relative;
	height: 100%;
	min-height: 100%;
	height: auto !important;
	padding-bottom: 330px;
}


/*foot========================*/
footer{
	position: absolute;
	bottom: 0;
	width: 925px;
	padding:40px 30px 70px 45px;
	height: 220px;
}



@media screen and (max-width:480px) { 

	#wrap{
		margin:0 auto;
		padding:0;
		height: 100%;
		height: auto;
		width: 100%;
		position: relative;
	}
	footer{
		position: absolute;
		bottom: 0;
		width: 100%;
		padding:40px 0 70px 0;
		height: 220px;
	}

}